Messages:
    prefix: "&4[&bConditionalEvents&4] "
    commandReload: "&a配置已经重置成功"
    commandNoPermissions: "&c兄弟 你似乎好像没有这个权限使用这条指令"
    commandResetError: "&c使用了这个指令 会重置玩家现在触发的事件 &7/ce reset <player> <event>"
    eventDoesNotExists: "&c插件里没有你所设置的事件 真的不好意思哈 启动不了你所设置的事件"
    cooldownReset: "&a已经为玩家重置所有的事件冷却时间 &e%player% &a包括事件冷却重置 &e%event%&a!"
    seconds: '秒'
    minutes: '分钟'
    hours: '小时'
    days: '天